Subject: Re: Newbie questions
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: " Clark Sims " <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Tue, 24 Aug 1999 09:32:54 -0400

At 06:26 AM 8/24/99 -0700, you wrote:
>Content-Type: text/plain; charset=us-ascii
>Content-Length: 1332
>Content-Transfer-Encoding: 7bit
>
> I just loaded cygwin onto my computer and I have
>several questions.
>
>1) is there a way to make a case insensitive file mask?
>For example, my c source files appear as a mixture of
>.c and .C suffixes. ls *.c returns a different set of
>files than ls *.C

There's an option in bash to make it case-insensitive.  I don't remember 
what it is though.  See the docs or check the mail archives.  If you look
in the archives, you'll need to look back a bit.  The topic was last
brought up > 3 months ago if I remember correctly...

>2) How does bash search for commands? I am used to DOS/
>Windozs programming, where the dos command prompt
>searches the path. When I am running bash however,
>I must type in the full path of any executable that
>I want to run. Is there some way of avoiding having
>to type in the full path?

Put the paths where your utilities are in your path.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX
                                        (508) 560-1285 - cell phone

--
Want to unsubscribe from this list?
Send a message to [email-masked]